---
  ## Non-localization content - Follows same structure
  two_column:
    free_trial:
      button:
        link: "https://gitlab.com/-/trials/new?glm_content=default-saas-trial&glm_source=about.gitlab.com"
        data_ga_name: "free trial"
        data_ga_location: "feature"
    talk_expert:
      image: "/nuxt-images/company/next-step.png"
      alt: Headshots of three people
      button:
        link: "/sales/"
        data_ga_name: "sales"
        data_ga_location: "feature"
    partners:
      image: "/nuxt-images/company/next-step.png"
      alt: Headshots of three people
      button:
        link: "https://partners.gitlab.com/English/register_email.aspx"
        data_ga_name: "partners"
        data_ga_location: "feature"
    education:
      image: "/nuxt-images/company/next-step.png"
      alt: Headshots of three people
      button:
        link: "https://gitlab.com/-/trials/new?glm_content=default-saas-trial&glm_source=about.gitlab.com"
        data_ga_name: "free trial"
        data_ga_location: "feature"
  ## Localization content - Follows same structure
  en:
    two_column:
      free_trial:
        heading: "Take GitLab for a spin"
        tagline: "See what your team could do with The DevSecOps Platform."
        button:
          text: "Get free trial"
      talk_expert:
        tagline: "Have a question? We're here to help."
        button:
          text: "Talk to an expert"
      partners:
        heading: "Become a GitLab partner"
        tagline: "Build your solutions with GitLab to jointly serve our customers."
        button:
          text: "Apply today"
      education:
        heading: "Ready to bring GitLab to your campus?"
        tagline: "See what your school could do with the DevSecOps Platform."
        button:
          text: "Get free trial"
  fr:
    two_column:
      free_trial:
        heading: "Faites un tour à GitLab"
        tagline: "Découvrez ce que votre équipe pourrait faire avec la plateforme DevSecOps."
        button:
          text: "Obtenir un essai gratuit"
      talk_expert:
        tagline: "Avoir une question? Nous sommes là pour vous aider."
        button:
          text: "Parlez à un expert"
      partners:
        heading: "Devenir partenaire GitLab"
        tagline: "Construisez vos solutions avec GitLab pour servir conjointement nos clients."
        button:
          text: "Postuler aujourd'hui"
      education:
        heading: "Prêt à amener GitLab sur votre campus ?"
        tagline: "Découvrez ce que votre école pourrait faire avec la plateforme DevSecOps."
        button:
          text: "Obtenir un essai gratuit"
  de:
    two_column:
      free_trial:
        heading: "Probieren Sie GitLab aus"
        tagline: "Sehen Sie, was Ihr Team mit der DevSecOps-Plattform tun könnte."
        button:
          text: "Holen Sie sich eine kostenlose Testversion"
      talk_expert:
        tagline: "Eine Frage haben? Wir sind hier um zu helfen."
        button:
          text: "Sprechen Sie mit einem Experten"
      partners:
        heading: "Werden Sie GitLab-Partner"
        tagline: "Erstellen Sie Ihre Lösungen mit GitLab, um unsere Kunden gemeinsam zu bedienen."
        button:
          text: "Heute bewerben"
      education:
        heading: "Sind Sie bereit, GitLab auf Ihren Campus zu bringen?"
        tagline: "Sehen Sie, was Ihre Schule mit der DevSecOps-Plattform tun könnte."
        button:
          text: "Holen Sie sich eine kostenlose Testversion"
  ja:
    two_column:
      free_trial:
        heading: "GitLab を使ってみる"
        tagline: "あなたのチームが DevSecOps プラットフォームで何ができるかをご覧ください。"
        button:
          text: "無料試用版を入手"
      talk_expert:
        tagline: "質問があります？ 私たちは助けるためにここにいます。"
        button:
          text: "専門家に相談する"
      partners:
        heading: "GitLab パートナーになる"
        tagline: "GitLab でソリューションを構築して、共同でお客様にサービスを提供してください。"
        button:
          text: "今すぐ申し込む"
      education:
        heading: "GitLab をキャンパスに導入する準備はできましたか?"
        tagline: "あなたの学校が DevSecOps プラットフォームで何ができるかをご覧ください。"
        button:
          text: "無料試用版を入手"
